WordPress “track_errors” no PHP 7.2

Se ao atualizar o PHP para a versão 7.2 o WordPress exibir esta mensagem de erro no seu blog… Deprecated: Directive ‘track_errors’ is deprecated in Unknown on line 0 Basta corrigir indo no arquivo php.ini e localizar esta configuração: track_errors=On desativando-a, assim: track_errors=Off referência: https://www.php.net/manual/pt_BR/migration72.deprecated.php